How to install libvtk-dicom-dev on Debian 9 (Stretch)